<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">104.8540800000</MDI>
      <MDI key="STATISTICS_MEAN">26.0547150797</MDI>
      <MDI key="STATISTICS_STDDEV">11.0082107470</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
